@font-face {
  font-family: 'Host Grotesk';
  src: url('fonts/goudy_bookletter_1911-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

html, body {
  margin: 0;
  width: 100%;
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Host Grotesk', sans-serif;
  background: #1f1d1d;
}

.name {
  font-size: 2rem;
  font-weight: 50;
  color: #aa8975;
}
